List PTR records for an SBM server
A GET request to /v1/hosts/sbm_servers/{server_id}/ptr_records will list PTR records associated with an SBM server specified in the path parameter.
Authorization
bearerAuth In: header
Path Parameters
| Field | Details |
|---|---|
server_id | stringA unique identifier of an SBM server. To get SBM server IDs, use a request to list all hosts and filter results by the |
Query Parameters
| Field | Details |
|---|---|
per_page? | integerDefault: Range: 1–100 The number of results [ 1 .. 100 ] displayed on a page. By default, 20 results are shown. |
page? | integerDefault: Min: The number of a page (>= 1) that will be returned. By default, it's 1. |
sorting? | stringValue in: Default: This parameter sorts items. By default, it's |
direction? | stringValue in: Default: This parameter defines if items are sorted in an ascending |
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/hosts/sbm_servers/3YaOqQdx/ptr_records"[ { "id": "y1aKReQG", "ip": "100.0.0.60", "domain": "example-1331.com", "priority": 43, "ttl": 3600 }]